Orthocare Client Portal - Bug #11980

Patient info > Age field> It should not take alphabetic characters or decimal values.. ...Only numeric
digits should allow

12/18/2024 11:47 AM - priyanka Sharma

Status: Feedback Start date: 12/18/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
If a user enters an age like 200, the validation message should reflect that the value is outside the acceptable range. Here's an
example:
Please enter a realistic age within the valid range of [minimum age] to [maximum age]. Confirm requirement before this

History

#1 - 12/18/2024 03:21 PM - priyanka Sharma

- Subject changed from Patient info > Age field> It should not take alphabetic characters ...Only numeric digits should allow to Patient info > Age field>
It should not take alphabetic characters or decimal values.. ...Only numeric digits should allow

- Description updated

#2 - 12/19/2024 11:12 AM - priyanka Sharma

- Assignee changed from priyanka Sharma to Bharat Dhall

#3 - 12/19/2024 11:12 AM - priyanka Sharma
- Assignee changed from Bharat Dhall to Anish Singh

#4 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib
#5 - 12/31/2024 11:26 AM - Shan Ul Habib

Field type is not added during question creation will update from backend and frontend later as per discuss with Bharat bhai.

#6 - 12/31/2024 11:26 AM - Shan Ul Habib

- Status changed from New to Feedback
